/*
@import url(https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap);
body, body .text-black, body .text-color-neutral-1000{
	color: rgb(73,89,101) !important;
}
body h2, body .h2, body h1, body .h1, body .our-history-text{
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	color: rgb(0,78,121);
}
body h3,body .h3, body h4,body .h4, body h5,body .h5{
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,78,121);
}
body .font-rubik{
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}*/
.background-harvey-primary-dark{
	background: #004e79 !important;
}
.background-harvey-orange{
	background: #f15a25 !important;
	background: #6bffc6 !important; /*set to green*/
}
.background-harvey-yellow{
	background: #EFFF33 !important;
}
.text-harvey-orange{
	color: #f15a25 !important;
}
.text-white-important .h5, .text-white-important .h3, .text-white-important .text-black{
	color: #fff !important;
}
.text-white-important .list-point-icon-wrapper svg{
	fill: #fff !important;
}
/*
html,body {
	color: #495965;
}*/
#footer-wrapper{
	padding: 0;
}
@media screen and (max-width: 1440px){
	.menu-item-object-culligan-promo.nav-item .h4{
		font-size: 16px;
	}
}
@media (min-width: 991px) {
	body #culligan-wrapper-navbar nav .navbar-collapse li.dropdown .custom-dropdown-menu .mega-menu-style-1.columns-4{
		grid-template-columns: repeat(4, 1fr);
	}
}
.nav-logo img{
	width:180px;
}

/*
body .product-strapline.background-color-crisp-blue-600{
	background: rgb(41,104,254) !important;
	color: white !important;
}*/
body .promo-offers-module-module-wrapper .culligan-promo-offer .culligan-promo-offer-content .culligan-promo-offer-title{
	border-color: #f15a25;
}
body .culligan-promo-offer .btn-primary{
	background: #f15a25 !important;
	background: #6bffc6 !important; /*set to green*/
}
/*
.four-reasons-module-accordion-wrapper .four-reasons-accordion .four-reasons-tab-card .four-reasons-tab-card-header button{
	font-weight: normal !important;
	font-size: 20px;
}*/
.benefits-module-wrapper.hide-numbers .benefits-numer{
	display: none;
}
/*
.usp-module-wrapper.icons-darkblue .usp-icon-container svg{
	fill: #000e2e!important;
}
.usp-module-wrapper.icons-blue .usp-icon-container svg{
	fill: #2968fe!important;
}*/

.menu-item-object-culligan-promo .culligan-promo-offer{
	display: flex;
}
.menu-item-object-culligan-promo .culligan-promo-offer > div{
	width: 50%;
}
.menu-item-object-culligan-promo .culligan-promo-offer-image-wrapper{
	overflow: hidden;
}
.menu-item-object-culligan-promo .culligan-promo-offer-image-wrapper picture{
	display: block;
}
.blog-posts-search-module-wrapper .blog-category-card-wrapper .blog-recommended-categories{
	display: none !important;
}
@media (min-width: 991px) {
    #culligan-wrapper-navbar .custom-dropdown-menu a.close {
		display: none !important;
	}
}


/* Cookie table */
.cookies-table{
	margin-bottom: 40px;
	font-size: 14px;
}
.cookies-table th{
	font-weight: 700;
	background: #004e79;
	color: #fff;
	padding: 10px 15px;
}
.cookies-table th:first-child{
	border-top-left-radius: 8px;
}
.cookies-table th:last-child{
    border-top-right-radius: 8px;
}
.cookies-table td{
	padding: 10px 15px;
	border-bottom: 1px solid #b5bac2;
}
.cookies-table td:first-child{
	border-left: 1px solid #b5bac2;
}
.cookies-table td:last-child{
	border-right: 1px solid #b5bac2;
}
.cookies-table tr:nth-child(2n) td{
	background: #f6f6f6;
}

.checklist{
	list-style: none;
}
.checklist li{
	position: relative;
	padding-left: 8px;
}
.checklist li:before{
	content: url("data:image/svg+xml,%3Csvg id='Layer_2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='18' height='18' fill='%233D7CF5' %3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-1,.cls-2%7Bstroke-width:0px;%7D%3C/style%3E%3C/defs%3E%3Cg id='icons'%3E%3Cg id='Organization'%3E%3Cg id='Status'%3E%3Crect id='_Transparent_Rectangle_' class='cls-1' width='32' height='32'%3E%3C/rect%3E%3Cpath class='cls-2' d='m16,2c-7.73,0-14,6.27-14,14s6.27,14,14,14,14-6.27,14-14S23.73,2,16,2Zm-2,19.59l-5-5,1.59-1.59,3.41,3.41,7.41-7.41,1.6,1.59-9.01,9.01Z'%3E%3C/path%3E%3Cpolygon class='cls-1' points='14 21.59 9 16.59 10.59 15 14 18.41 21.41 11 23.01 12.59 14 21.59'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	width: 18px;
	height: 18px;
	position: absolute;
	left: -18px;
	top: 50%;
	transform: translateY(-50%);
}
.checklist.text-white li:before{
	content: url("data:image/svg+xml,%3Csvg id='Layer_2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='18' height='18' fill='%23FFF' %3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-1,.cls-2%7Bstroke-width:0px;%7D%3C/style%3E%3C/defs%3E%3Cg id='icons'%3E%3Cg id='Organization'%3E%3Cg id='Status'%3E%3Crect id='_Transparent_Rectangle_' class='cls-1' width='32' height='32'%3E%3C/rect%3E%3Cpath class='cls-2' d='m16,2c-7.73,0-14,6.27-14,14s6.27,14,14,14,14-6.27,14-14S23.73,2,16,2Zm-2,19.59l-5-5,1.59-1.59,3.41,3.41,7.41-7.41,1.6,1.59-9.01,9.01Z'%3E%3C/path%3E%3Cpolygon class='cls-1' points='14 21.59 9 16.59 10.59 15 14 18.41 21.41 11 23.01 12.59 14 21.59'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.usp-module-wrapper.version-3 .usp-content-wrapper .usp-icon-container svg.five-star-icon{
	width: 128px;
}
body .notice-banner.alert-warning .alert-item .notice-item{
	position: relative;
	
}

.lp-navbar .product-brand-logo img{
	width: 180px;
	padding: 8px 0;
}
@media screen and (max-width: 767px){
	.footer-menu-ul .accordionWrapper .accordionContent{
		position: relative !important;
		margin: 0 !important;
		clip: none !important;
		height: auto !important;
		width: auto !important;
		padding: 8px 16px !important;
	}
}
.box-slider .box-slider-container{
	overflow: hidden;
	
}
.box-slider .box-slider-wrapper{
	flex-wrap: nowrap;
	transition: all 0.5s ease;
}
.box-slider-controls{
	display: flex;
	justify-content: center;
}
.box-slider-controls .left, .box-slider-controls .right{
	width: 38px;
	height: 38px;
	background-color: #fff;
	border-radius: 1000px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
}
.box-slider-controls .left svg, .box-slider-controls .right svg{
	width: 14px;
	height: 14px;
}
.box-slider-controls .left{
	margin-right: 12px;
}
.hide-bredcrumbs .breadcrumbs-row{
	display: none !important;
}
.hide-ticks ul{
	list-style: none;
}
.hide-ticks ul li:before{
	display: none !important;
}
.hide-ticks ul li{
	padding-left: 0 !important;
}

/* Countdown */
.countdown .box{
	display: inline-block;
	border: 1px solid;
	border-radius: 16px;
	text-align:center;
	width:64px;
	height:64px;
	margin-right: 4px;
	padding-top: 0.5em;
	font-size:0.875em;
	margin-top: 8px;
}
.countdown .box .number{
	font-size: 1.45em;
	font-weight: 700;
}
.countdown .box p{
	padding: 0;
	margin: 0;
	font-size: inherit;
	letter-spacing: -0.03em;
}
#culligan-header-banner .tp-mini-content-wrapper{
	white-space: nowrap;
}
@media (min-width: 1350px){
	#culligan-header-banner .reviews-module-mini-wrapper{
		margin-left: -100px;
	}
}
@media (max-width: 1350px){
	#culligan-header-banner .tp-mini-content-wrapper .h6, #culligan-header-banner .tp-mini-content-wrapper .trustpilot-svg{
		display: none;
	}
	
}
.hero-module-wrapper h1.yellow-underline{
	text-decoration: none !important;
}
.image-text-module-v2-wrapper.version-1.image-contain .image-wrapper picture img{
	object-fit: none;
}
body .strapline.background-color-tertiary-400.btn{
	color :inherit;
}

/* Theme update fix */
#culligan-header-banner .top-nav-right-side .right-links {
    padding: 0 12px;
    font-size: .88rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}
#culligan-header-banner .top-nav-right-side .right-links:not(:last-child) {
    border-right: 1px solid #000;
}
@media (min-width: 991px) {
    #culligan-header-banner .top-nav-right-side .right-links {
        display: inline-flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
    }
}
#culligan-header-banner .header-banner-right{
	justify-content: flex-end !important;
	display: inline-flex !important;
	align-items: center !important;
	flex: 0 0 50%;
    max-width: 50%;
}
@media (max-width: 520px) {
	#culligan-header-banner .reviews-module-mini-wrapper{
		display: none !important;
	}
}
@media (max-width: 991px) {
	#culligan-header-banner .header-banner-right{
		max-width: 100%;
		flex: 0 0 100%;
	}
}
@media (min-width: 991px) {
	.pt-lg-160{
		padding-top: 160px !important;
	}
}

#ab-free-demo-form .modal-dialog{
    top: 0% !important;
    transform: none !important;
}